columnSuffix: null
contentColumnType: string
handle: leadership
instructions: null
name: Dirigeants
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: 9cbbc43b-5754-44b5-8d8d-5a114878913a
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
